password:
#成功登录case
  -
    case: "成功登录case--密码正常登录case"
    current_city_id: "beijing"
    phone: "17796839512"
    password: 123456
    assert: "17796839512"
#登录失败case
  -
    case: "登录失败case--手机号错误"
    current_city_id: "beijing"
    phone: "17796839510"
    password: 123456
    assert: "手机号或密码不正确"

  -
    case: "登录失败case--密码错误"
    current_city_id: "beijing"
    phone: "17796839512"
    password: 1234567
    assert: "手机号或密码不正确"

  -
    case: "登录失败case--手机号格式非数字"
    current_city_id: "beijing"
    phone: "177968395qq"
    password: 123456
    assert: "该手机号未注册过更美，请先注册！"

  -
    case: "登录失败case--手机号为空"
    current_city_id: "beijing"
    phone: ""
    password: 123456
    assert: "该手机号未注册过更美，请先注册！"

  -
    case: "登录失败case--密码为空"
    current_city_id: "beijing"
    phone: "17796839512"
    password:
    assert: "手机号或密码不正确"

  -
    case: "登录失败case--都为空"
    current_city_id: "beijing"
    phone:
    password:
    assert: "该手机号未注册过更美，请先注册！"